/*
随州市考试教育中心
V.1.1
2020/06/01
 */
@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "microsoft yahei", Helvetica Neue, Helvetica, Arial,
		sans-serif;
	color: #333;
	font-size: 14px;
}

a, a:link, a:hover, a:active {
	text-decoration: none;
}

._textR {
	text-align: right;
}

._textL {
	text-align: left;
}

._textC {
	text-align: center;
}

._mT0 {
	margin-top: 0px;
}

._mL0 {
	margin-left: 0px;
}

._mB0 {
	margin-bottom: 0px;
}

._mR0 {
	margin-right: 0px;
}

._mT5 {
	margin-top: 5px;
}

._mT10 {
	margin-top: 10px;
}

._mT15 {
	margin-top: 15px;
}

._mT20 {
	margin-top: 20px;
}

._mT25 {
	margin-top: 25px;
}

._mT30 {
	margin-top: 30px;
}

._mR5 {
	margin-right: 5px;
}

._mR10 {
	margin-right: 10px;
}

._mR15 {
	margin-right: 15px;
}

._mR20 {
	margin-right: 20px;
}

._mR25 {
	margin-right: 25px;
}

._mR30 {
	margin-right: 30px;
}

._mL5 {
	margin-left: 5px;
}

._mL10 {
	margin-left: 10px;
}

._mL15 {
	margin-left: 15px;
}

._mL20 {
	margin-left: 20px;
}

._mL25 {
	margin-left: 25px;
}

._mL30 {
	margin-left: 30px;
}

._mB5 {
	margin-bottom: 5px;
}

._mB10 {
	margin-bottom: 10px;
}

._mB15 {
	margin-bottom: 15px;
}

._mB20 {
	margin-bottom: 20px;
}

._mB25 {
	margin-bottom: 25px;
}

._mB30 {
	margin-bottom: 30px;
}

._dNone {
	display: none;
}

._dShow {
	display: block;
}

._Server_Err {
	width: 100%;
	text-align: center;
	padding: 100px 0;
	margin-bottom: 200px;
}

._Server_Err i {
	font-size: 72px;
	color: #d9761b;
	margin: 20px 0 35px;
}

._Server_Err p {
	color: #466871;
	font-size: 32px;
	font-weight: normal;
	margin: 0px 0 35px;
}

._Server_Err a {
	color: #ffffff;
	background: #d9761b;
	padding: 10px 40px;
	border-radius: 30px;
}

._container {
	width: 1200px;
	/* height: 100%; */
	/*overflow: auto;*/
	margin: 0 auto;
	padding: 0;
}

._container_Footer {
	display: table;
	width: 100%;
	min-height: 80px;
	border-top: 3px solid #d9761b;
	/*background: #e9e9e9;*/
	background: #2d81c6;
	padding: 15px 0 10px;
}

._container_Footer h3 {
	color: #ffffff;
	margin: 10px 0px 10px;
}

._container_Footer p {
	color: #ffffff;
	margin: 5px 0;
}

._container_Footer p a {
	color: #d9761b;
}

._container_Footer ._footer_T {
	float: left;
	width: 200px;
}

._container_Footer ._footer_T h3 {
	color: #d9761b;
	font-size: 18px;
}

._container_Footer ._footer_T a {
	color: #ffffff;
	width: 50%;
	float: left;
}

._container_Footer ._footer_T a:hover {
	color: #d9761b;
}

._top {
	margin: 10px 0;
	padding: 0px;
	width: 100%;
	height: 100px;
	display: table;
}

._top ._top_Logo {
	float: left;
	width: 35%;
	text-align: left;
}

._top ._top_Logo img {
	width: 100%;
}

._top_Menu {
	float: left;
	width: 65%;
}

._top_Menu ul._small_Menu {
	display: table;
	width: 100%;
}

._top_Menu ul._small_Menu li {
	list-style: none;
	float: left;
}

._top_Menu ul._small_Menu li:nth-child(1) {
	margin-left: 460px;
}

._top_Menu ul._small_Menu li:nth-child(1) a {
	border-left: 0px
}

._top_Menu ul._small_Menu li a {
	border-left: 1px solid #d9761b;
	padding: 0 10px;
	color: #000;
}

._top_Menu ul._small_Menu li:last-child a {
	padding-right: 0;
}

._top_Menu ._top_Search {
	
}

._top_Menu ._top_Search input {
	padding-left: 5px;
	width: 300px;
	height: 35px;
	border: 1px solid #d9761b;
}

._top_Menu ._top_Search input:active, ._top_Menu ._top_Search input:link,
	._top_Menu ._top_Search input:hover {
	border: 1px solid #d9761b;
}

._top_Menu ._top_Search span {
	float: right;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: #d9761b;
	color: #ffffff;
	font-size: 18px;
	cursor: pointer;
}

._top_Menu ._top_Search span i {
	margin: 8px 0px;
}

._menu {
	width: 100%;
	height: 55px;
	line-height: 55px;
	/*background: #466871;*/
	background: #1566a8;
	border-bottom: 3px solid #d9761b;
}

/*新增css 20200724*/
._menu ._More_Menu_o{
    position: absolute;
    z-index: 11;
    text-align: right;
    width: 1200px;
    line-height: 20px;
    display: table;
}
._More_Menu_o a{
    color: #1566a8;
    font-weight: 700;
}
._More_Menu_o i{
    color: #1566a8;
    margin-right: 3px;
}

._menu ._More_Menu{
    position: absolute;
    z-index: 10;
    padding: 10px;
    -moz-box-shadow: 3px 4px 6px 3px #e8e8e8;
	box-shadow: 3px 4px 6px 3px #e8e8e8;
    background: #ffffff;
    width: 1200px;
    display: none;
}
._More_Menu a{
    color: #466871;
    margin-right: 20px;
}
._More_Menu a:hover{
    color: #d9761b;
}
/*新增css 20200724*/

._menu a._menu_A {
	border-right: 1px solid #d9761b;
}

._menu a._menu_A:nth-child(1) {
	margin-left: 20px;
}

._menu a._menu_A:last-child {
	border-right: 0px;
}

._menu a._menu_A span {
	color: #ffffff;
	margin-right: 4px;
	padding: 8px 22.5px
}

._menu a.active span, ._menu a._linked span {
	background: #d9761b;
	color: #ffffff;
}

.apple-banner {
	width: 100%;
	height: 300px;
	overflow: hidden;
}

.apple-banner .swiper-container {
	margin-top: -40px;
	width: 100%;
	height: 400px;
}

.swiper-button-prev, .swiper-button-next {
	width: 15%;
	height: 100%;
	top: 0;
	background: none;
}

.swiper-button-prev {
	left: 0;
}

.swiper-button-next {
	right: 0;
}

.swiper-button-prev span, .swiper-button-next span {
	display: block;
	width: 64px;
	height: 64px;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -32px;
	border-radius: 100%;
	background: rgba(180, 180, 180, 0.25) url(../img/arrows.png) no-repeat
		center 17px;
	opacity: 0;
	-webkit-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.swiper-button-next span {
	background: rgba(180, 180, 180, 0.25) url(../img/arrows.png) no-repeat
		center -71px;
	left: auto;
	right: 20px;
}

.swiper-button-prev:hover span, .swiper-button-next:hover span {
	opacity: .6;
}

/*分页器*/
.apple-banner .swiper-pagination {
	top: auto;
	bottom: 50px;
	background: none;
}

.apple-banner .swiper-pagination-bullet {
	display: inline-block;
	width: 50px;
	height: 30px;
	margin: 0 3px;
	cursor: pointer;
	background: none;
	border-radius: 0;
	opacity: 1;
}

.apple-banner .swiper-pagination-bullet span {
	width: 50px;
	height: 2px;
	display: block;
	background: rgba(128, 128, 128, 0.2);
}

.apple-banner .swiper-pagination-bullet-active span {
	background: gray;
}

.apple-banner .autoplay .swiper-pagination-bullet-active span {
	background: rgba(128, 128, 128, 0.2);
}

.apple-banner .swiper-pagination-bullet i {
	background: gray;
	height: 2px;
	transform: scaleX(0);
	transform-origin: 0;
	display: block;
}

.apple-banner .autoplay .firsrCurrent i {
	transition: transform 2.9s linear;
	transform: scaleX(1);
}

.apple-banner .autoplay .current i {
	transition: transform 4s linear;
	transform: scaleX(1);
}

.apple-banner .autoplay .replace span {
	background: gray;
}

._top_New {
	width: 100%;
}

._top_New ._Time {
	position: absolute;
	text-align: right;
	margin-top: 3px;
	width: 1200px;
	color: #d9761b;
}

._top_New ._Time i {
	color: #d9761b;
	margin-right: 5px;
}

._top_New p {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
}

._top_New p i {
	color: #d9761b;
	font-size: 18px;
	margin-right: 5px;
}

._top_New p span {
	color: #d9761b;
	font-size: 18px;
	margin-right: 5px;
}

.notice_active {
	float: left;width: 55%;height: 3rem;padding: 0;overflow: hidden;position: relative;margin-left: 110px;margin-top: -36px;
}
.notice_active li{list-style-type:none;line-height: 2.4rem;overflow: hidden;}
.notice_active li.notice_active_ch span {color:#656972;font-size:1rem;display: block;overflow: hidden; width:80%;float: left; overflow: hidden;margin:0 0 2rem 0;}
.notice_active li.notice_active_ch em {text-align:right;float:right;color:#888;font-size:0.8rem;font-style:normal;  }

._top_New a {
	width: 400px;
	display: table-cell;
	color: #466871;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

._top_New a i {
	margin-right: 5px;
}

._top_New a:hover {
	color: #d9761b;
}

._new_Body {
	display: table;
	width: 100%;
	/* height: 100%; */
	overflow: auto;
	border-top: 2px solid #d9761b;
}

._new_Body ._Wsbm{
	float: left;
	width: 23%;
	height: 100px;
	line-height: 100px;
	margin: 0px 1% 5px;
	background: #e8e8e8;
	text-align: center;
}
._new_Body ._Wsbm:FIRST-CHILD{
	margin-left: 0;
}
._new_Body ._Wsbm:LAST-CHILD{
	margin-right: 0;
}
._new_Body ._Wsbm a{
	color: #000;
	font-weight: bold;
	font-size: 30px;	
}

._new_Body ._R_New_Top {
	display: table;
}

._R_New_Top ._R_New_Top_L {
	float: left;
	width: 440px;
}

._R_New_Top_L .Swiper2 {
	height: 260px;
}

._R_New_Top_L .Swiper2 .swiper-wrapper img {
	width: 100%;
}

._R_New_Top ._R_New_Top_R {
	float: left;
	width: 439px;
}

._R_New_Top_R {
	float: left;
	width: 350px;
}

._R_New_Top_R ._New_C_Title {
	display: table;
}

._R_New_Top_R ._New_C_Title h3 {
	float: left;
	color: #d9761b;
	font-size: 20px;
	width: 400px;
}

._R_New_Top_R ._New_C_Title a {
	float: left;
	color: #466871;
}

._R_New_Top_R ._New_Tab_Body {
	width: 100%;
}

._R_New_Top_R ._New_Tab_Body p {
	width: 100%;
	padding-bottom: 3px;
	border-bottom: 1px dotted #e8e8e8;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

._R_New_Top_R ._New_Tab_Body div {
	height: 240px;
}

._R_New_Top_R ._New_Tab_Body div p:last-child {
	border-bottom: 0;
}

._R_New_Top_R ._New_Tab_Body p i {
	color: #d9761b;
	margin-right: 3px;
}

._R_New_Top_R ._New_Tab_Body p span {
	float: right;
	display: block;
	color: #466871;
	margin-right: 10px;
}

._R_New_Top_R ._New_Tab_Body p a {
	color: #466871;
}

._R_New_Top_R ._New_Tab_Body p a:hover {
	color: #d9761b;
}

._new_Body ._nb_Left {
	float: left;
	width: 270px;
}

._new_Body ._nb_Right {
	float: left;
	width: 905px;
	margin-left: 25px;
}

._new_Body ._nb_Left ._L {
	width: 100%;
	display: table;
	border-bottom: 1px solid #e8e8e8;
}

._new_Body ._nb_Left ._L:last-child {
	border-bottom: 0px;
}

._L ._title {
	color: #d9761b;
	font-size: 24px;
}

._L ._title a {
	color: #466871;
	font-size: 24px;
}

._L ._title a.active {
	color: #d9761b;
}

._L ._title a._title_Tab {
	cursor: pointer;
}

._L_Zwgk dl {
	float: left;
	margin-right: 10px;
	padding: 10px 0px;
	width: 130px;
	/*background: #2d81c6;*/
	background: #65a5d9;
}

._L_Zwgk dl._mR0 {
	margin-right: 0px;
}

._L_Zwgk dl:hover {
	background: #d9761b;
}

._L_Zwgk dl:hover dd i, ._L_Zwgk dl:hover dt a {
	color: #ffffff;
}

._L_Zwgk dl dd i {
	font-size: 24px;
	color: #ffffff;
}

._L_Zwgk dl dt a {
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
}

._L_Wsbm ._BM {
	width: 100%;
	height: 80px;
	line-height: 80px;
	/*background: #2d81c6;*/
	background: #65a5d9;
}

._L_Wsbm ._BM i {
	color: #ffffff;
	font-size: 22px;
	margin-right: 5px;
}

._L_Wsbm ._BM span a {
	color: #ffffff;
	font-size: 22px;
	font-weight: normal;
}

._L_Wsbm ._BM:hover {
	background: #d9761b;
}

._L_Wsbm ._BM:hover i, ._L_Wsbm ._BM:hover span a {
	color: #ffffff;
}

._L_Kjtd {
	width: 100%;
}

._L_Kjtd ._TD {
	padding-bottom: 10px;
	border-bottom: 1px dotted #e8e8e8;
}

._L_Kjtd i {
	font-size: 16px;
	color: #466871;
}

._L_Kjtd a {
	font-size: 16px;
	color: #466871;
}

._L_Kjtd a:hover {
	color: #d9761b;
}

._nb_Right ._R_New_Tab {
	width: 100%;
}

._R_New_Tab ._New_Tab_Head {
	display: table;
	width: 100%;
	border-bottom: 1px solid #d9761b;
}

._R_New_Tab ._New_Tab_Head ul li {
	list-style: none;
	float: left;
	text-align: center;
	width: 100px;
	color: #466871;
	padding: 12px 0;
}

._R_New_Tab ._New_Tab_Head ul li:last-child {
	border-right: 0px;
}

._R_New_Tab ._New_Tab_Head ul li.active {
	background: #d9761b;
	color: #ffffff;
}

._R_New_Tab ._New_Tab_Head ._New_Tab_Head_More {
	float: right;
	color: #466871;
}

._R_New_Tab ._New_Tab_Head ._New_Tab_Head_More:hover {
	color: #d9761b;
}

._R_New_Tab ._New_Tab_Body {
	width: 100%;
}

._R_New_Tab ._New_Tab_Body p {
	width: 100%;
	padding-bottom: 3px;
	border-bottom: 1px dotted #e8e8e8;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

._R_New_Tab ._New_Tab_Body div {
	height: 200px;
}

._R_New_Tab ._New_Tab_Body div p:last-child {
	border-bottom: 0;
}

._R_New_Tab ._New_Tab_Body p i {
	color: #d9761b;
	margin-right: 3px;
}

._R_New_Tab ._New_Tab_Body p span {
	float: right;
	color: #466871;
	margin-right: 10px;
}

._R_New_Tab ._New_Tab_Body p a {
	color: #466871;
}

._R_New_Tab ._New_Tab_Body p a:hover {
	color: #d9761b;
}

._R_New_C {
	float: left;
	width: 427px;
}

._R_New_C ._New_C_Title {
	display: table;
}

._R_New_C ._New_C_Title h3 {
	float: left;
	color: #d9761b;
	font-size: 24px;
	width: 390px;
}

._R_New_C ._New_C_Title a {
	float: left;
}

._R_New_C ._New_Tab_Body {
	width: 100%;
}

._R_New_C ._New_Tab_Body p {
	width: 100%;
	padding-bottom: 3px;
	border-bottom: 1px dotted #e8e8e8;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

._R_New_C ._New_Tab_Body div {
	/*height: 150px;*/
	
}

._R_New_C ._New_Tab_Body div p:last-child {
	border-bottom: 0;
}

._R_New_C ._New_Tab_Body p i {
	color: #d9761b;
	margin-right: 3px;
}

._R_New_C ._New_Tab_Body p span {
	float: right;
	display: none;
	color: #466871;
	margin-right: 10px;
}

._R_New_C ._New_Tab_Body p a {
	color: #466871;
}

._R_New_C ._New_Tab_Body p a:hover {
	color: #d9761b;
}

._R_New_C ._New_C_Title ._New_Tab_Head_More {
	color: #466871;
}

._R_New_C ._New_C_Title ._New_Tab_Head_More:hover {
	color: #d9761b;
}

._nb_Right ._R_Banner {
	width: 100%;
}

._R_Banner img {
	width: 100%;
}

._Footer_New {
	display: table;
	width: 100%;
}

._Footer_New ._Footer_New_Title {
	display: table;
	width: 100%;
	padding-bottom: 5px;
	border-bottom: 1px solid #e8e8e8;
}

._Footer_New ._Footer_New_Title h3 {
	float: left;
	color: #d9761b;
	font-size: 24px;
	width: 665px;
}

._Footer_New ._Footer_New_Title ._Title_li {
	float: left;
}

._Footer_New ._Footer_New_Title ._Title_li ul li {
	list-style: none;
	float: left;
	border-left: 1px solid #d9761b;
	padding: 0 20px;
	cursor: pointer;
}

._Footer_New ._Footer_New_Title ._Title_li ul li:last-child {
	padding-right: 0;
}

._Footer_New ._Footer_New_Title ._Title_li ul li:first-child {
	border-left: 0;
}

._Footer_New ._Footer_New_Title ._Title_li ul li.active {
	color: #d9761b;
}

._Footer_New ._Footer_New_Body {
	width: 100%;
}

._Footer_New ._Footer_New_Body p {
	float: left;
	width: 50%;
	padding-bottom: 3px;
	border-bottom: 1px dotted #e8e8e8;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

._Footer_New ._Footer_New_Body div {
	height: 230px;
}

._Footer_New ._Footer_New_Body div p:last-child {
	border-bottom: 0;
}

._Footer_New ._Footer_New_Body p i {
	color: #d9761b;
	margin-right: 3px;
}

._Footer_New ._Footer_New_Body p span {
	float: right;
	display: none;
	color: #466871;
	margin-right: 10px;
}

._Footer_New ._Footer_New_Body p a {
	color: #466871;
}

._Footer_New ._Footer_New_Body p a:hover {
	color: #d9761b;
}

._Footer_New ._Footer_New_Body ._Footer_New_More {
	float: right;
	width: 100%;
	color: #d9761b;
}

._Footer_Banner {
	display: table;
	width: 100%;
}

._Footer_Banner img {
	/*width: 590px;*/
	width: 100%;
	height: 95px;
	cursor: pointer;
	border: 0;
}

._Bt0 {
	border-top: 0;
}

._Br0 {
	border-right: 0;
}

._Bb0 {
	border-bottom: 0;
}

._Bl0 {
	border-left: 0;
}

/*

新闻内页*/
._new_Body ._Bull_Banner {
	width: 100%;
}

._Bull_Banner img {
	width: 100%;
	height: 100px;
}

._Bull_List {
	width: 100%;
}

._Bull_List ._Bull_List_Head {
	display: table;
	width: 100%;
	border-bottom: 1px solid #e8e8e8;
}

._Bull_List ._Bull_List_Head p {
	float: left;
}

._Bull_List ._Bull_List_Head p:last-child {
	float: right;
	color: #aaaaaa;
}

._Bull_List ._Bull_List_Head i {
	color: #d9761b;
}

._Bull_List ._Bull_List_Head a {
	color: #466871;
}

._Bull_List ._Bull_List_Body {
	display: table;
	width: 100%;
}

._Bull_List_Body ._BOdy_Left {
	float: left;
	width: 905px;
	margin-right: 25px;
	padding-right: 25px;
	border-right: 1px solid #e8e8e8;
}

._BOdy_Left ._List {
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px dotted #e8e8e8;
}

._BOdy_Left ._List i {
	color: #d9761b;
}

._BOdy_Left ._List a {
	color: #466871;
}

._BOdy_Left ._List a:hover {
	color: #d9761b;
}

._BOdy_Left ._List span {
	float: right;
	color: #aaa;
}

._BOdy_Left ._List_Page {
	display: table;
	width: 100%;
}

._List_Page span._first {
	margin: 0 5px;
	border: 1px solid #e8e8e8;
	color: #d9761b;
	padding: 0px 10px;
	cursor: pointer;
}

._List_Page span._last {
	margin: 0 5px;
	border: 1px solid #e8e8e8;
	color: #d9761b;
	padding: 0px 10px;
	cursor: pointer;
}

._List_Page span._pages {
	margin: 0 5px;
	border: 1px solid #e8e8e8;
	color: #d9761b;
	padding: 0px 10px;
}

._List_Page a {
	border: 1px solid #e8e8e8;
	padding: 0px 10px;
	margin: 0 5px;
	color: #d9761b;
}

._List_Page a.active {
	background: #d9761b;
	color: #ffffff;
}

._Bull_List_Body ._Body_Right {
	float: left;
	width: 270px;
}

._Bull_List_Body ._Bull_Content {
	width: 100%;
	padding: 30px 0;
}

._Bull_Content ._Title {
	color: #d9761b;
}

._Bull_Content ._Time {
	color: #aaaaaa;
	padding-bottom: 10px;
	border-bottom: 1px dotted #e8e8e8;
}

._Bull_Content ._Content {
	width: 100%;
	padding: 5px 0px 20px 0px;
	border-bottom: 1px solid #e8e8e8;
}

._Bull_Content ._Content p {
	text-indent: 2em;
}

._Bull_Content ._Content p, ._Bull_Content ._Content span,
	._Bull_Content ._Content h1, ._Bull_Content ._Content h2,
	._Bull_Content ._Content h3, ._Bull_Content ._Content h4,
	._Bull_Content ._Content a {
	line-height: 1.7;
}

._Bull_Content ._Content img {
	margin: 5px auto;
}

._Bull_Content ._Content ._fuzhu {
	display: table;
}

._Bull_Content ._Content ._fuzhu a {
	float: left;
	width: 600px;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

._Content ._fuzhu a {
	color: #466871;
	text-decoration: underline;
}

._Content ._fuzhu a:hover {
	color: #d9761b;
}

._Bull_Content ._Bull_Msg {
	width: 100%;
}

._Bull_Msg h3 {
	color: #d9761b;
	font-size: 16px;
}

._Bull_Msg ._line {
	width: 100%;
}

._Bull_Msg ._line textarea {
	width: 100%;
	border: 1px solid #d9761b;
	border-radius: 5px;
	resize: none;
	padding: 5px;
	color: #466871;;
}

._Bull_Msg ._line input {
	width: 200px;
	height: 40px;
	line-height: 40px;
	padding-left: 5px;
	border: 1px solid #d9761b;
	border-radius: 5px;
	color: #466871;;
}

._Bull_Msg ._line .verfy_code {
	position: absolute;
	margin-top: 2px;
	margin-left: -110px;
	height: 36px;
}

._Bull_Msg ._line button {
	background: #d9761b;
	border: 0;
	border-radius: 5px;
	color: #ffffff;
	width: 200px;
	height: 40px;
	line-height: 40px;
}

._L_Tpxx dl {
	float: left;
	margin-right: 10px;
	width: 232px;
}

._L_Tpxx dl:last-child {
	margin-right: 0px;
}

._L_Tpxx dl img {
	width: 100%;
}

._L_Tpxx dl:hover dd i, ._L_Tpxx dl:hover dt a {
	color: #d9761b;
	text-decoration: underline;
}

._L_Tpxx dl dt a {
	font-size: 18px;
	color: #466871;
	font-weight: normal;
}

._L_Phb p {
	width: 100%;
	padding: 5px 0;
	margin: 0;
	/* overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; */
}

._L_Phb p i {
	color: #d9761b;
}

._L_Phb p a {
	color: #466871;
}

._L_Phb p a:hover {
	color: #d9761b;
}

._L_Phb p span {
	margin-left: 0px;
	color: #d9761b;
}

._L_GGW img {
	width: 100%;
	margin: 5px 0;
}

._Login_Panel {
	margin: 100px 200px 180px 200px;
	width: 800px;
}

._Login_Panel h3 {
	color: #d9761b;
	font-size: 24px;
	padding: 5px;
	border-bottom: 1px solid #e8e8e8;
}

._Login_Panel ._line {
	width: 100%;
	margin: 10px 0;
}

._Login_Panel ._line._mT30 {
	margin-top: 30px;
}

._Login_Panel ._line p {
	color: #d9761b;
}

._Login_Panel ._line p i {
	margin-right: 5px;
}

._Login_Panel ._line input, ._Login_Panel ._line select {
	width: 400px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #466871;
	border-radius: 5px;
	color: #d9761b;
	padding-left: 5px;
}

._Login_Panel ._line .verfy_code {
	position: absolute;
	margin-top: 2px;
	margin-left: -110px;
	height: 36px;
}

._Login_Panel ._line button {
	width: 200px;
	height: 40px;
	line-height: 40px;
	border: 0px;
	border-radius: 5px;
	background: #d9761b;
	color: #ffffff;
	font-size: 16px;
}

._Login_Panel ._line button#msgBtn {
	margin-right: 60px;
}

._Login_Panel ._line a {
	text-decoration: underline;
	color: #466871;
	padding: 0 10px;
	border-left: 1px solid #d9761b;
}

._Login_Panel ._line a:nth-child(2) {
	border-left: 0;
}

._Login_Panel ._line a:nth-child(3) {
	padding-right: 0px;
}

._Login_Panel ._line a:hover {
	color: #d9761b;
}

._Home_Left {
	float: left;
	width: 250px;
}

._Home_Right {
	float: left;
	width: 925px;
	padding-left: 25px;
	margin-left: 25px;
	border-left: 1px solid #e8e8e8;
}

._Home_Left ul li {
	list-style: none;
	/*height: 40px;
    line-height: 40px;*/
	background: #d9761b;
	margin-bottom: 2px;
	cursor: pointer;
}

._Home_Left ul li a, ._Home_Left ul li i {
	color: #ffffff;
	font-size: 14px;
}

._Home_Left ul li i {
	float: right;
	margin: 18px 0;
}

._Home_Left ul li ._Title {
	height: 50px;
	line-height: 50px;
	padding: 0 10px;
}

._Home_Left ul li ._Contact {
	background: #ffffff;
	display: none;
}

._Home_Left ul li ._Contact {
	background: #ffffff;
	border: 1px solid #d9761b;
	padding: 10px;
}

._Home_Left ul li ._Contact p {
	color: #466871;
	margin-bottom: 5px;
}

._Home_Left ul li ._Contact ._M {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dotted #e8e8e8;
}

._Home_Left ul li ._Contact ._M a {
	color: #000000;
}

._Home_Left ul li ._Contact ._M a i {
	color: #000000;
	margin: 8px 0px;
}

._Home_Left ul li ._Contact ._M a.active {
	color: #d9761b;
}

._Home_Left ul li ._Contact ._M a.active i {
	color: #d9761b;
}

._Home_Right ._Form {
	margin: 10px 0 40px;
}

._Home_Right ._Form h3 {
	font-size: 18px;
	color: #d9761b;
}

._Home_Right ._Form h3 i {
	color: #d9761b;
	font-size: 12px;
}

._Home_Right ._Form ._line {
	width: 100%;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #e8e8e8;
}

._Home_Right ._Form ._line:last-child {
	border-bottom: 0;
}

._Form ._line label {
	width: 150px;
}

._Form ._line input, ._Form ._line select {
	width: 300px;
	height: 35px;
	padding-left: 5px;
	border: 1px solid #466871;
}

._Form ._line textarea {
	width: 500px;
	padding: 5px;
	border: 1px solid #466871;
}

._Form ._line button {
	border: 0;
	width: 200px;
	height: 40px;
	line-height: 40px;
	background: #d9761b;
	color: #ffffff;
}

._Form ._line .verfy_code {
	position: absolute;
	margin-top: 2px;
	margin-left: -97px;
	height: 30px;
}

._Form ._line i {
	color: #d9761b;
}

._Form ._line span {
	color: #d9761b;
	font-size: 14px;
}

._Form table {
	width: 100%;
}

._Form table thead tr {
	border-bottom: 1px solid #d9761b;
}

._Form table thead tr th {
	height: 40px;
	line-height: 40px;
	padding-left: 5px;
}

._Form table tbody tr td {
	height: 35px;
	line-height: 35px;
	padding-left: 5px;
}

._Form table tbody tr {
	border-bottom: 1px dotted #cccccc;
}

._Form table tbody tr td a {
	color: #d9761b;
	margin-right: 10px;
}

._Form table tbody tr td a i {
	margin-right: 5px;
}

#studyResult {
	position: absolute;
	width: 1200px;
	margin-left: -100px;
}

#studyResult dl {
	float: left;
	padding: 10px 15px;
	background: #e8e8e8;
}

#studyResult dl dd {
	font-size: 18px;
	padding-bottom: 10px
}

#studyResult dl dt {
	font-weight: normal;
	background: #ffffff;
	padding: 5px;
	border-radius: 5px;
}